<?xml version="1.0" encoding="UTF-8"?>
<TBORROW_ASSET desc_thai="ข้อมูลการยืมทรัพย์สิน" desc_eng="Borrow asset" editcheck="true" mainhelp="TBORROW_ASSETHELP" referhelp="TBORROW_ASSETHELP" mainkey="BORROWID" protype="table" deleteflag="true" fieldsystem="*" config_field="">
<FIELD>
<BORROWID lang="A" encrypt="false" log="false" type="AutoNumber" table="TBORROW_ASSET" format="YYYY/00000">
        <KEY>1</KEY>
		<WIDTH>15</WIDTH>
		<DESC_ENG>Doc no.</DESC_ENG>
		<DESC_THAI>เลขที่เอกสาร</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>15</MAXSIZE>
			<SIZE>15</SIZE>
			<ALT_THAI>เลขที่เอกสาร</ALT_THAI>
			<ALT_ENG>Doc no.</ALT_ENG>
		</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</BORROWID>
<EMPLOYEEID lang="A" encrypt="false" log="false" type="String">
		<WIDTH>15</WIDTH>
		<RELATION>MEMPLOYEE</RELATION>
		<DESC_ENG>Employee ID</DESC_ENG>
		<DESC_THAI>รหัสพนักงาน</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>15</MAXSIZE>
			<SIZE>15</SIZE>
			<ALT_THAI>รหัสพนักงาน</ALT_THAI>
			<ALT_ENG>Employee ID</ALT_ENG>
		</COMPONENT>
		<REQUIRE>true</REQUIRE>
</EMPLOYEEID>
	<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>10</WIDTH>
			<RELATION>MCOMPANY</RELATION>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</COMPANYID>	
		<STATUS lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Status</DESC_ENG>
			<DESC_THAI>สถานะ</DESC_THAI>
			<COMPONENT type="list">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<VALIDCODE>ISRETURN</VALIDCODE>
				<ALT_ENG>Status</ALT_ENG>
				<ALT_THAI>สถานะ</ALT_THAI>
			</COMPONENT>
		</STATUS>
	<TDESC lang="T" encrypt="false" log="false" type="String">
			<WIDTH>255</WIDTH>
			<REFER_LANG>EDESC</REFER_LANG>
			<DESC_ENG>Desc. (Thai)</DESC_ENG>
			<DESC_THAI>รายละเอียด (ไทย)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>255</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>รายละเอียด (ไทย)</ALT_THAI>
				<ALT_ENG>Desc. (Thai)</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</TDESC>
		<EDESC lang="E" encrypt="false" log="false" type="String">
			<WIDTH>255</WIDTH>
			<REFER_LANG>TDESC</REFER_LANG>
			<DESC_ENG>Desc. (Eng)</DESC_ENG>
			<DESC_THAI>รายละเอียด (อังกฤษ)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>255</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>รายละเอียด (อังกฤษ)</ALT_THAI>
				<ALT_ENG>Desc. (Eng)</ALT_ENG>				
			</COMPONENT>
		</EDESC>	
		<BORROWDATE lang="A" encrypt="false" log="false" type="Date">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Borrow date</DESC_ENG>
			<DESC_THAI>วันที่ยืม</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>วันที่ยืม</ALT_THAI>
				<ALT_ENG>Borrow date</ALT_ENG>				
			</COMPONENT>
		</BORROWDATE>	
</FIELD>
<RELATION>
</RELATION>
</TBORROW_ASSET>
